<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="power-wireless" xml:lang="nl">

  <info>
    <link type="guide" xref="power"/>
    <link type="seealso" xref="power-batterylife"/>

    <revision pkgversion="3.20" date="2016-06-15" status="candidate"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="candidate"/>
    <revision version="gnome:40" date="2021-03-21" status="candidate"/>
    <revision version="gnome:41" date="2021-09-08" status="candidate"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2016</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Bluetooth, wifi en mobiele breedband kunnen worden uitgezet om het accuverbruik te verminderen.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Ongebruikte draadloze technieken uitschakelen</title>

  <p>U kunt het accuverbruik verminderen door bluetooth, wifi of mobiele breedband uit te zetten wanneer u ze niet gebruikt.</p>

  <steps>

    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Wi-Fi</gui> or <gui>Bluetooth</gui>, respectively.</p>
    </item>
    <item>
      <p>Click <gui>Wi-Fi</gui> to open the panel, or <gui>Bluetooth</gui>, respectively.</p>
    </item>
    <item>
      <p>In the header bar, switch the unused services to off. Re-enable when needed by switching to on.</p>
    </item>

  </steps>

</page>
